# Welcome to Harry Hideout by acidphantasm

This mod is designed and built to ease constructing and upgrading your hideout pre-flea market. You can continue to use it post-flea as Harry contains all items used in construction & upgrades.

## **Configuration options**

- itemPriceMultiplier
- useFleaPrices
- useBarters

Adjust itemPriceMultiplier to adjust item value for both flea & non-flea price.
If you disable useFleaPrices, the item price will revert to values in items.json
If you disable useBarters, the high end items will be available for Roubles